Хакер обнаружил уязвимость в "невзламываемой" прошивке для PlayStation 3

10.03.2011 | 10:56
Хакер обнаружил уязвимость в
Известный французский хакер Матьё Эрве (Mathieu Hervais) заявил, что обнаружил в прошивке 3.56 — наиболее свежей прошивке для PS3, которую требуют новейшие игры — уязвимость, позволяющую запустить на ней сторонний код.

В своём твиттере Mathieulh (под этим ником Матьё известен на различных ресурсах) написал:

"Я долго сомневался, прежде чем затвитить это, но существует баг, позволяющий взломать metldr, bootloader и 3.56+. Я не намерен раскрывать детали сейчас или когда-нибудь в будущем. Такая вот невзламываемая PS3… Больше никаких подробностей. Простите".

Вполне возможно, что своим судом над GeoHot Sony продемонстрировала достаточно решимости идти до конца, чтобы сообщения о новых уязвимостях и багах выходили отныне лишь в таком формате. А, может быть, это лишь личная позиция конкретного хакера.
mathieu hervais, playstation 3, ps3, sony, матьё эрве
По материалам gotps3.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код